<div class="row">
    <app-title class="col-sm-12" [title]="'Mon panier'"></app-title>
    <table class="table table-hover table-bordered">
        <tr class="text-center bg-grey">
            <th>Jour</th>
            <th>Plat</th>
            <th>Formule</th>
            <th>Prix</th>
        </tr>
        <!-- <tr *ngFor="let item of currentPanier"> -->
        <tr>
            <td>Lundi</td>
            <td>Pizza reine</td>
            <!-- <td>{{item.jour.name}}</td> -->
            <!-- <td>{{item.plat.name}}</td> -->
            <td>
                <span>Plat seul</span></td>
                <!-- <span *ngIf="item.formule == 0">Plat seul</span> -->
                <!-- <span *ngIf="item.formule == 1">Formule Midi</span></td> -->
            <td>
                <span>7 €</span></td>
                <!-- <span *ngIf="item.formule == 0">7 €</span> -->
                <!-- <span *ngIf="item.formule == 1">10 €</span></td> -->
            </tr>
    </table>
    <input type="button" (click)="validateOrder()" class="btn btn-grey" value="Valider la commande">
</div>